package Common.UI.Windows.Dialog;
import Common.UI.TextField.StyledTextField;

import java.awt.*;
public class DialogTextField extends StyledTextField implements DialogFields {
    @Override
    public Component getContent() {
        return this;
    }
}
